/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}

.wp-pagenavi span.current {
	font-weight: bold;
}

/*
     FILE ARCHIVED ON 13:07:20 Aug 07, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:22:01 Feb 28, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 208.512
  exclusion.robots: 0.323
  RedisCDXSource: 20.669
  exclusion.robots.policy: 0.301
  LoadShardBlock: 158.405 (3)
  CDXLines.iter: 24.106 (3)
  PetaboxLoader3.resolve: 132.233
  PetaboxLoader3.datanode: 161.281 (4)
  load_resource: 161.225
  esindex: 0.021
*/